<_templates Include="models" />
<ModelBrand
	ApplyNormalInReference="false"
	ClipCamera="false"
	NoLandmark="true"
>
	<StaticLights>
		<StaticLight
		_template="Blue"
		Dir="(0; -1; 0)"
		Pos="(0.004; -0.016; 0.013)"
		/>
	</StaticLights>
	<PhysicsModel>
		<Flare
		_template="Blue"
		Dir="(0; -1; 0)"
		Pos="(0.007; 0; 0)"
		/>
		<Body Collisions="Dynamic"
		/>
	</PhysicsModel>
	<Occlusion Intensity="0.8" Size="(4.0; 4.0)" />
</ModelBrand>
